[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc6.1 v2.2.3-7

just ran and apt-get upgrade and got this ....

beowulf[41]/tmp# dpkg --configure libc6.1
Setting up libc6.1 (2.2.3-7) ...
date: invalid date `Thu Aug 23 13:39:11 WST 2001'
dpkg: error processing libc6.1 (--configure):
 subprocess post-installation script returned error exit status 1
 Errors were encountered while processing:

Jean-Paul Blaquière             ||   Avatar of Computational 
   japester@ucc.gu.uwa.edu.au   ||   Thaumaturgy
   http://japester.ucc.asn.au   ||   IHTFP
                 Hell is other people

Reply to: